CommandManager File Reference
`#include <osgManipulator/Dragger>`
`#include <osgManipulator/Selection>`
`#include <osgManipulator/Constraint>`

Go to the source code of this file.

## Classes

class | osgManipulator::CommandManager

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_COMMANDMANAGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_COMMANDMANAGER

#define OSGMANIPULATOR_COMMANDMANAGER 1